
D4Science Infrastructure - Incident #4179

Workspace URL items not working

Jun 07, 2016 09:43 AM - Massimiliano Assante

Status: Closed Start date: Jun 07, 2016

Priority: High Due date: Jun 10, 2016

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

When I create a URL in the workspace everything's ok, except that when I click on it or try to download it an error is reported as

below:

The requested resource was not found.

https://i-marine.d4science.org/group/data-e-infrastructure-gateway/e64f5b62-e919-45ad-a8b0-f6e955b00683

@francesco.mangiacrapa@isti.cnr.it reported this likely to be a problem in the HL, I'm assigning the ticket to Valentina so that she

can investigate.

Related issues:

Related to D4Science Infrastructure - Incident #4182: Upload to workspace fro... Closed Jun 07, 2016 Jun 07, 2016

History

#1 - Jun 07, 2016 11:19 AM - Valentina Marioli

- Status changed from New to In Progress

#2 - Jun 07, 2016 03:09 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The bug has been fixed.

#3 - Jun 07, 2016 04:51 PM - Valentina Marioli

- Related to Incident #4182: Upload to workspace from Share Updates storage download problem added

#4 - Jun 07, 2016 07:15 PM - Massimiliano Assante

The fix has been deployed on all production portals
